VIRTUAL CREDIT CARD - Bug #13977

10S - Upload document screen - file size
08 July 2022 10:05 AM - Shahril Hanif

Status: Resolved
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08 July 2022

100%
0.00 hour
0.00 hour

Description

if user upload foto more than 5mb in total, please prompt an error below when user click LANJUT

"Total ukurun dokumen Anda melebihi 5MB"

History

#1 - 08 July 2022 05:18 PM - He Xi Yeo
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08 July 2022 05:18 PM - He Xi Yeo
- Assignee changed from He Xi Yeo to Shahril Hanif

21 April 2025
